package com.ssj.bean.kmt.kmt.domain;

import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

@Entity
@Table(name = "kmt_course_record")
public class KmtCourseRecord  extends BaseEntity {
	
	private static final long serialVersionUID = 1L;
	
	private String courseKnowId;
	
	private String html;
	
	private Date createTime;

	public String getCourseKnowId() {
		return courseKnowId;
	}

	public void setCourseKnowId(String courseKnowId) {
		this.courseKnowId = courseKnowId;
	}

	public String getHtml() {
		return html;
	}

	public void setHtml(String html) {
		this.html = html;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	
	
	
	
	
	

}
